8

Closed

Incompatible with jQuery1.9

description

http://jquery.com/upgrade-guide/1.9/#jquery-browser-removed

jQuery1.9 removed the .browser method entirely. Checks like ($.browser.msie?0:4) are now broken.
Closed Aug 1, 2013 at 2:52 AM by crpietschmann
Done

comments